<?php
include "../../inc/inc.koneksi.php";

$user= $_POST['user'];
$sql = mysql_query("SELECT kode_pj,tanggal,kode_pl,nama_pl FROM faktur_pj WHERE user='$user' AND posting='' GROUP BY kode_pj");
$row = mysql_num_rows($sql);
if($row>0){
	while($r=mysql_fetch_array($sql)){
		$data['kode']	= $r['kode_pj'];
		$data['tanggal']= $r['tanggal'];
		$data['kodepl']	= $r['kode_pl'];
		$data['namapl']	= $r['nama_pl'];
	}
	echo json_encode($data);
}else{
	$data['kode']	= '';
	$data['tanggal']= '';
	$data['kodepl'] = '';
	$data['namapl']	= '';
	echo json_encode($data);
}
?>